Bug 131285 - Current planner spec doesn't properly use %find_lang
Current planner spec doesn't properly use %find_lang
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: planner (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-30 13:55 EDT by Matthias Saou
Modified: 2009-12-09 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 00:08:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to the spec for proper %find_lang use. (843 bytes, patch)
2004-08-30 13:56 EDT, Matthias Saou
no flags Details | Diff

  None (edit)
Description Matthias Saou 2004-08-30 13:55:30 EDT
Description of problem:
The current planner package's spec executes the %find_lang macro, but
doesn't make use of its result and wrongly includes the translations
by harcoding a line in the %files listing.

Version-Release number of selected component (if applicable):
planner-0.12-2

Additional info:
The "%files" should be replaced with "%files -f %{name}.lang" and the
line with LC_MESSAGE removed from below in the %files section. Just in
case, see attached patch.
Comment 1 Matthias Saou 2004-08-30 13:56:37 EDT
Created attachment 103260 [details]
Patch to the spec for proper %find_lang use.
Comment 2 Warren Togami 2004-09-01 00:08:28 EDT
Thanks.  Should be in rawhide tomorrow.

Note You need to log in before you can comment on or make changes to this bug.